﻿@import url('https://fonts.googleapis.com/css?family=Cormorant+SC:400,700');
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Sans+Condensed:200,200i,600');


/**********************************
    General
***********************************/

html { font-size: 100%; }  
body {
    margin: 0;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 100%; 
    line-height: 2.1;
    font-weight: 200;
}
p, td, li, label {
    font-size: 1.24rem;
    line-height: 2.1;
    font-weight: 200;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Cormorant SC', serif;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 1px;
}        

h1 {font-size: 3rem;margin: 0.12rem 0 0.3rem;}
h2 {font-size: 2.5rem;margin: 0.22rem 0 0.3rem;}
h3 {font-size: 2rem;margin: 0.37rem 0;}
h4 {font-size: 1.7rem;margin: 0.37rem 0;line-height: 1.6;}
h5 {font-size: 1.5rem;margin: 0.49rem 0;line-height: 1.7;}
h6 {font-size: 1.24rem;margin: 0.56rem 0;font-weight: bold;line-height: 2;}
p {margin:0.5rem 0 1rem;}

.display { margin-bottom: 0.5rem; }
.display h1 {
    font-size: 5rem;
    line-height: 1.4;
    font-weight: 400;
    letter-spacing: 6px;
    text-transform: capitalize;
    margin:0.4rem 0;
}
.display p {
    font-size: 1.2rem;
    line-height: 1.7;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-style: normal;
}

@media only screen and (max-width: 640px) {
    .display h1 {font-size: 2.5rem;}
    .display p {font-size: 1.4rem;}
    h1 {font-size: 2.3rem;}
    h2 {font-size: 2rem;}
    h3 {font-size: 1.7rem;}
    h4 {font-size: 1.4rem;}
    h5 {font-size: 1.2rem;}
    h6 {font-size: 1rem;} 
}

.display-font1 {font-family: 'Cormorant SC', serif;}
.display-font2 {font-family: 'IBM Plex Sans Condensed', sans-serif;}
.default-font1 {font-family: 'Cormorant SC', serif;}
.default-font2 {font-family: 'IBM Plex Sans Condensed', sans-serif;}